// cSpell Settings
{
    // Version of the setting file.  Always 0.1
    "version": "0.2",
    "caseSensitive": false,
    "languageSettings": [
        {
            // VSCode languageId. i.e. typescript, java, go, cpp, javascript, markdown, latex
            // * will match against any file type.
            "languageId": "markdown",
            // Language locale. i.e. en-US, de-AT, or ru. * will match all locales.
            // Multiple locales can be specified like: "en, en-US" to match both English and English US.
            "locale": "en,fr",
            // To exclude patterns, add them to "ignoreRegExpList"
            "ignoreRegExpList": [
                "/#include.*/"
            ],
            // Dictionary definitions can also be supplied here. They are only used iff "languageId" and "locale" match.
            "dictionaryDefinitions": []
        }
    ],
    // words - list of words to be always considered correct
    "words": [
        "ESR",
        "gitlab",
        "gforge",
        "INRIA",
        "koda",
        "CNRS",
        "INRAE",
        "INRA",
        "plmlab",
        "forgemia",
        "IRSTEA",
        "unicaen",
        "centralesupelec",
        "RENATER",
        "CIRAD",
        "sourcesup",
        "GRICAD",
        "sourcehut",
        "gitea",
        "fusionforge",
        "gitub",
        "unistra",
        "forgefriends",
        "fediverse",
        "ECLA",
        "ORCID",
        "gouv",
        "framagit",
        "montp",
        "Elec",
        "interopérer",
        "obspm",
        "tuleap",
        "codev",
        "scikit",
        "vidjil",
        "gammapy",
        "sppas",
        "colorlinks",
        "urlcolor",
        "linkcolor",
        "Supélec",
        "Gogs",
        "cgit",
        "gitweb",
        "fontfamily",
        "helvet",
        "Gerrit",
        "universite",
        "saclay",
        "gitlabev",
        "imtbs",
        "unilim",
        "ULCO",
        "esrf",
        "sonarqube",
        "limos",
        "vcpus",
        "xeon",
        "googlecode",
        "gitorious",
        "newpage",
        "elasticsearch",
        "openoffice",
        "libreoffice",
        "mysql",
        "mariadb",
        "hudson",
        "jenkins",
        "codeetlogiciel",
        "akka",
        "jecode",
        "Enalean",
        "Jeannas",
        "Jullien",
        "Maumet",
        "Miura",
        "Monat",
        "Pellegrini",
        "Rougier",
        "Rusconi",
        "Dherbomez",
        "Gibello",
        "Guerry",
        "DINUM",
        "Espie",
        "Guillon",
        "Krief",
        "Mottier",
        "Souplet",
        "mesr",
        "EDUGAIN",
        "hébergeables",
        "irit",
        "bitbucket",
        "RGPD",
        "Sensi",
        "Nact",
        "softwareheritage",
        "FISA",
        "Testlink",
        "Nuxeo",
        "AGATTE",
        "WIMS",
        "OTAWA",
        "eclipsegitlab",
        "Minecraft",
	    "MPFR",
        "Forgejo",
        "MENJ",
        "strategiemenj",
        "lesr",
        "tcolorbox",
        "colframe",
        "usepackage",
        "tcbset",
        "linewidth",
        "fonttitle",
        "bfseries",
        "sidebyside",
        "enumitem",
        "leftmargin",
        "cosssuccessful",
        "tcbuselibrary",
        "newtcbtheorem",
        "bestpracticesscientificcomputing",
        "githubinpublications",
        "Arrivault",
        "textit",
        "Allura",
        "imag",
        "Kauffmann",
        "devlog",
        "titlepage",
        "definecolor",
        "bbfae",
        "coltitle",
        "eaeaea",
        "labelfont",
        "textfont",
        "newtcolorbox",
        "myforces",
        "myfaiblesses",
        "myopportunités",
        "mymenaces",
        "ouvrirlasciencelogo",
        "boxsep",
        "classoption",
        "oneside",
        "coso",
        "titlesec",
        "newcommand",
        "titleformat",
        "thechapter",
        "titlespacing",
        "wrapfig",
        "thetitle",
        "noindent",
        "opixido",
        "wrapfigure",
        "textwidth",
        "includegraphics",
        "ccby",
        "wrapfigure",
        "moresize",
        "Boadilla",
        "aspectratio",
        "PPST",
        "cybersquatting",
        "afterpage",
        "newgeometry",
        "normalsize",
        "minipage",
        "raggedright",
        "clearpage",
        "restoregeometry",
        "authoraftertitle",
        "préconfigurés",
        "toptitle",
        "faci",
        "ciennes",
        "lativement",
        "artéfacts"
    ],
    // flagWords - list of words to be always considered incorrect
    // This is useful for offensive words and common spelling errors.
    // For example "hte" should be "the"
    "flagWords": []
}
